<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>安全高效使用指导</title></head><body id=""><div class="header">重要信息</div><h1>安全高效使用指导</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> 以下指导用于确保自身安全和防止设备故障。如果您不确定设备是否正常工作，使用前请让授权的索尼移动维修合作伙伴对设备进行检查。</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>维护和使用您的设备</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>请勿使用损坏的设备，例如显示屏破裂或电池盖严重凹陷的设备，因为这有可能造成伤害或危害。请联系授权的索尼移动维修合作伙伴检查损坏的设备。</p></td></tr></table>
<ul>
<li><span class="li-content">建议您使用索尼品牌的Xperia™型号专用屏幕护盖或贴膜保护您的设备。使用第三方屏幕保护配件可能会盖住传感器、镜头、听筒或话筒，导致设备无法正常运行，并会使保修失效。</span></li>
<li><span class="li-content">放置设备时应小心。应避免对显示屏施加过大压力，如将设备放在口袋中时坐在上面，或捡东西时快速弯腰。此类压力可能会导致显示屏破裂。</span></li>
<li><span class="li-content">您可在特定潮湿或多尘环境中使用设备，但应注意使用时应满足其IP等级限制和常规使用限制。超出IP等级限制的条件包括湿度过大、水深过深、水压过大和粉尘过多的环境。有关IP等级的更多信息，请访问<a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>。</span></li>
<li><span class="li-content">使用潮湿的软布清洁设备。</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/>小心使用设备，切勿将其暴露在极高温或极低温环境中。请勿在温度低于<span class="keep-together">-10°C</span><span class="keep-together">(+14°F)</span>或高于<span class="keep-together">+45°C</span><span class="keep-together">(+113°F)</span>的环境下操作设备。 </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/>请勿将设备靠近火焰或点燃的烟草制品。</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/>只有索尼移动维修合作伙伴才能对设备进行维修操作。切勿试图拆开设备。 </span></li>
<li><span class="li-content">如果需要或收到相应请求，请停止使用设备或禁用设备的无线发射功能。</span></li>
<li><span class="li-content">请勿将设备或配件靠近磁介质（磁盘、信用卡等）。</span></li>
<li><span class="li-content">您的设备在使用或充电时会发热。为了防止受热刺激或不适，应避免长时间与皮肤接触，并确保充分的通风。长时间通话时使用耳麦。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>视力保健提示（台湾）</h2><div>
<p>Sony Mobile关心您的健康，请务必让您的眼睛保持健康，不要让眼睛出现疲劳。友好提示：过度使用可能导致视力损伤。我们建议您：</p>
<ol>
<li><span class="li-content">在使用30分钟后休息10分钟。</span></li>
<li><span class="li-content">两岁及两岁以下的儿童不应观看屏幕。对于两岁以上的人，持续观看屏幕的时间每天不应超过一小时。</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>紧急呼叫</h2><div>
<p>我们不保证在任何条件下都能正常呼叫。切勿仅依赖移动设备进行重要通信。在某些区域、某些网络或在使用某些网络服务和/或移动设备功能时，可能无法进行呼叫。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>某些设备不支持语音呼叫（包括紧急呼叫）。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>儿童</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/>请放置在儿童接触不到的地方。切勿让儿童玩弄移动设备或其配件。他们可能会弄伤自己或他人。设备可能会包含某些可拆分的小部件，从而导致窒息危险。 </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>充电</h2><div>
<p>使用非索尼品牌的充电设备可能会增加安全风险。</p>
<ul>
<li><span class="li-content">必须按照设备上的指示将充电器连接到电源。</span></li>
<li><span class="li-content">请在<span class="keep-together">+5°C (+41°F)</span>至<span class="keep-together">+45°C (+113°F)</span>之间的温度下为电池充电。</span></li>
<li><span class="li-content">使用USB连接线给设备充电时，请确保USB连接线放置在不会被人踩到、绊到或不易受损或扯拽的位置。</span></li>
<li><span class="li-content">设备充满电时，请断开电源。断开电源时，会流失些许电量。</span></li>
<li><span class="li-content">从电源插座取下充电器时，请抓住适配器而不是USB连接线。这样做可降低连接线损坏的风险。</span></li>
<li><span class="li-content">清洁充电器前请拔下充电器插头，以降低触电风险。</span></li>
<li><span class="li-content">切勿在室外或潮湿的地方使用充电器。</span></li>
<li><span class="li-content">切勿在易燃材料附近为设备充电，因为热量会引起火灾。</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>切勿尝试改动或改装USB连接线或插头。如果插头不适合电源插座，切勿强行插入，否则可能导致触电。而是，请合格的电工安装正确类型的插座。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>电池</h2><div>
<p>如果使用得当，可充电电池有较长的使用寿命。索尼提供的电池符合IEC62133、IEC61960、GB/T18287-2013（适用于2016年之前推出的产品）；GB31241-2014（适用于自2016年起推出的产品）和GB4943.1。新电池或闲置电池在短期内具有较低容量。电池性能取决于温度、信号强度、使用模式、所选功能以及语音或数据传送。</p>
<p>使用非索尼品牌的电池和电池组可能会增加安全风险。使用第三方电池可能会导致火灾、爆炸、漏液或其他危险。</p>
<ul>
<li><span class="li-content">电池仅限用于预定目的。</span></li>
<li><span class="li-content">切勿将电池暴露在高温环境下，例如，高于<span class="keep-together">+55°C (+131°F)</span>的温度。</span></li>
<li><span class="li-content">若要达到最大电池容量，应在室温下使用电池。如果在低温下使用电池，电池容量会下降。</span></li>
<li><span class="li-content">电池初次使用前，请先充满电。</span></li>
<li><span class="li-content">切勿将电池放入口中。</span></li>
<li><span class="li-content">切勿让电池触片接触到其他金属物体。</span></li>
<li><span class="li-content">内置电池仅应由索尼移动维修合作伙伴拆卸或更换。</span></li>
<li><span class="li-content">取下可拆卸电池前，请关闭设备。</span></li>
<li><span class="li-content">仅限将电池更换为根据IEEE-1725标准批准用于设备的其他索尼电池。</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/>电池的环保使用期限(EPUP)为5年。</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>记忆卡</h2><div>
<p>如果设备带有可拆卸的记忆卡，则通常可以与购买的设备兼容，但可能无法与其他设备或其记忆卡的功能兼容。请在购买或使用之前检查其他设备的兼容性。如果设备配有记忆卡阅读器，则请在购买或使用前检查记忆卡的兼容性。</p>
<p>一般来说，记忆卡在出厂之前已经进行了格式化。要重新对记忆卡进行格式化，请使用兼容的设备。有关详细信息，请参考设备的操作说明或与相关的索尼联系中心联系。</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>记忆卡使用注意事项</h3><div>
<div class="p"> <ul>
<li><span class="li-content">请勿将记忆卡暴露在潮湿的环境中。</span></li>
<li><span class="li-content">请勿用手或任何金属物体接触终端连接。</span></li>
<li><span class="li-content">请勿撞击或弯曲记忆卡。</span></li>
<li><span class="li-content">请勿尝试拆解或改装记忆卡。</span></li>
<li><span class="li-content">请勿在潮湿或腐蚀场所内或过热环境下（比如夏天紧闭的车内、阳光直射的地方或加热器附近等）使用或存放记忆卡。</span></li>
<li><span class="li-content">请勿让脏物、灰尘或异物进入记忆卡插槽。</span></li>
<li><span class="li-content">请检查是否正确插入记忆卡。记忆卡若未完全插入，可能无法正常工作。</span></li>
<li><span class="li-content">我们建议您对重要数据进行备份。如果您在记忆卡上存储的内容发生任何丢失或损坏，我们概不负责。</span></li>
<li><span class="li-content">当设备开启时，请勿取出记忆卡。如果您在设备开启时取出记忆卡，记录的数据可能会损坏或丢失。</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM卡</h2><div>
<p>请勿插入与SIM卡插槽不兼容的SIM卡，因为这可能会永久损坏SIM卡或设备。如果将卡插入您的设备或其他设备时需要适配器，请勿在不使用所需适配器的情况下直接插入SIM卡。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>索尼不保证且对因使用不兼容或改装SIM卡而导致的任何损坏概不负责。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>天线</h2><div>
<p>使用非索尼销售的天线设备可能会损坏您的移动设备、降低性能并导致超过规定范围的特定吸附率(SAR)级别。不要用手遮挡天线，否则会影响通话质量和电量水平，从而会缩短可通话时间和待机时间。</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>潜在爆炸性气体</h2><div>
<p>尽管这种情况不常见，但是电子设备可能产生火花。如果潜在爆炸性区域出现火花，可能会引起爆炸或火灾，导致人员伤亡甚至死亡。有潜在爆炸性气体的区域通常都有明显标志，但也有例外情况。</p>
<ul>
<li><span class="li-content">进入有潜在爆炸性气体的任何区域时，请关闭设备。</span></li>
<li><span class="li-content">请勿在可能会发生爆炸的环境中使用您的设备，例如加油站、油库、化工厂或其他易燃和易爆区域。</span></li>
<li><span class="li-content">切勿在易燃材料附近为设备充电，因为热量会引起火灾。</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>爆破作业区</h3><div>
<p>进入爆破作业区或张贴有<span class=" bold">“关闭双向无线电”</span>警告标志的区域时，请关闭所有电子设备，以避免干扰爆破操作。施工人员通常使用遥控射频设备起爆爆炸物。</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>配件</h2><div>
<p>配件可能会影响射频辐射、无线电性能、音量、电气安全及其他方面。</p>
<div class="p">索尼不测试非索尼原装配件，且保修不涵盖因使用此类配件而造成的设备故障。非索尼原装配件和部件可能会给您带来健康或安全风险。非索尼原装配件可能会导致性能下降、设备损坏、火灾、触电或人身伤害。使用第三方配件可能会导致SAR级别与报告的级别不相同。<ul>
<li><span class="li-content">仅限使用本设备专用的索尼品牌原装配件。</span></li>
<li><span class="li-content">仅限使用索尼移动维修合作伙伴。</span></li>
<li><span class="li-content">如果蓝牙耳机使您感觉不舒适或该设备受压，则请勿佩戴/使用。</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>个人医疗设备</h2><div>
<p>移动设备和带有射频发射装置的设备可能会影响植入的医疗设备。在接近个人医疗设备的位置使用设备前，请咨询医师和医疗设备制造商。</p>
<ul>
<li><span class="li-content">在心脏起搏器或其他医疗设备附近使用本产品之前，请咨询经过认证的医疗人员并查阅医疗设备制造商提供的使用说明。</span></li>
<li><span class="li-content">如果您处于心脏起搏器或其他医疗设备附近、体内植有心脏起搏器或人工耳蜗，或使用助听器，请在使用本产品之前咨询认证医师并查看医疗设备制造商提供的使用说明。</span></li>
<li><span class="li-content">通过让您的设备和医疗设备之间至少保持<span class="keep-together">15厘米（6英寸）</span>来降低干扰风险。</span></li>
<li><span class="li-content">如果怀疑存在干扰，请关闭您的设备。</span></li>
<li><span class="li-content">切勿将设备放在胸前口袋中携带。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>驾驶中</h2><div>
<p>在某些情况下，汽车制造商可能会禁止在其车辆中使用移动设备，除非使用带有外置天线的免提套件。 </p>
<ul>
<li><span class="li-content">请向汽车制造商的代表咨询以确认移动设备或蓝牙免提装置不会影响车内的电子系统。</span></li>
<li><span class="li-content">在驾驶中始终应全神贯注，并应遵守关于在驾驶中使用移动设备的当地法律。</span></li>
<li><span class="li-content">请勿将设备放置在汽车的安全气囊上方，或在气囊上方安装无线设备。</span></li>
<li><span class="li-content">请勿在有移动设备或配件的车厢内运输或存储易燃易爆液体或气体。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/基于位置的功能</h2><div>
<p>有些设备提供GPS/基于位置的功能。定位功能“按原样”提供，且“不保证没有错误”。索尼不对这些位置信息的准确性作出任何陈述或保证。</p>
<p>设备使用基于位置的信息，可能会出现中断或出错，而且可能还依赖于网络服务的可用性。请注意，在建筑物内部或建筑物临近区域等一些环境中，功能可能有所减弱或被阻止。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>请勿以分散驾驶注意力的方式使用GPS功能。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>飞行模式</h2><div>
<p>如果设备中具有蓝牙和无线局域网 (WLAN) 功能，则可在关闭无线电的情况下启用，但在飞机上或禁止无线电传输的其他区域中可能无法使用。在此类环境下，即使在关闭无线电的情况下，也应在启用蓝牙和 WLAN 功能之前获得相应授权。</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>恶意软件</h2><div>
<p>恶意软件是指会损害设备的软件。恶意软件或有害应用程序包括病毒、蠕虫、间谍软件和其他有害程序。尽管设备采用了安全措施来阻止此类攻击，但索尼不保证或声明设备不会引入恶意软件。但是，您可通过下列方法降低遭受恶意软件攻击的风险：下载内容或接受应用程序时小心谨慎、避免打开或响应未知来源的消息、使用受信任服务来访问互联网以及仅从已知的可靠来源将内容下载到移动设备。</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>个人信息保护</h2><div>
<p>请在处理设备前清除个人数据。要删除数据，请执行重新设定。从设备记忆库删除数据并不能确保这些数据无法恢复。索尼不保证能够防止信息恢复，也不对即使重新设定后仍有信息泄露承担任何责任。</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>废旧电气和电子设备的处理（适用于印度）</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> 此符号表示该产品及其组件、消耗品、零部件或备件不应作为生活垃圾处理并且可能不应丢弃在垃圾箱中。建议产品所有者将产品送至最近的废品回收站对电气电子设备进行回收。您的配合将有助于适当处理，并有助于防止对环境和人体健康造成潜在的不良后果/危害，另外，如果对废品未做到适当处理（包括电子废品处理不当、意外损坏和/或不恰当回收），也可能造成这样的不良后果/危害。材料回收有助于保护自然资源。</p>
<p>有关本产品回收的详细信息，请联系当地市政部门、生活垃圾处理机构或所购设备的商店。您可以致电我们公司的印度免费电话获取帮助。</p>
<p>免费拨打：1800-103-7799</p>
<p>有关产品回收的信息，请访问：www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>减少电气和电子设备中有害物质的使用（适用于印度）</h3><div>
<p>本产品及其组件、消耗品、零部件或备件符合印度的“电子废品（管理）条例”中对有害物质的限制。受限物质允许的最大浓度：铅、汞、六价铬、多溴联苯(PBB)和多溴联苯醚(PBDE)的均质材料 - 0.1%（重量），镉的均质材料 - 0.01%（重量），上述条例中的附表II中规定的豁免情况除外。</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>对废旧电气、电子设备和电池的处理（其他国家/地区）</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> 在电子设备或其包装上，此符号表示电子设备（包括电池在内）不应作为生活垃圾处理，而是应该送至相应废品回收站对电气电子设备进行回收。请勿尝试取出内部电池。内部电池只能由垃圾处理机构或经过训练的专业服务人员取出。</p>
<p>只要确保正确处理本设备，便能有助于防止对环境和人体健康造成潜在的不良后果，另外，如果对本设备作为废品未做到适当处理，也可能造成这样的不良后果。材料回收有助于保护自然资源。有关本设备回收的详细信息，请咨询当地市政部门、生活垃圾处理机构、所购设备销售商店或索尼联系中心。也可访问<a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>了解回收信息。</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>音量警告</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>为了防止听力损伤，请不要长时间在高音量条件下收听。</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>针对包含激光发射器和相应驱动电路的设备</h2><div>
<p>使用激光技术的自动对焦传感器。</p>
<p>激光输出的目的是在所有合理可预见的条件下，包括符合IEC 60825-1:2014（第三版）的单一故障，可保持在1级激光安全限制内。</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>具有3D视图功能的设备</h2><div>
<p>观看使用支持3D视图的设备拍摄的3D图像时，如果在支持3D的监视器上观看这些图像，您可能会发生眼部疲劳、疲倦或眩晕等不适症状。为避免发生此类症状，我们建议您定时休息。但您需要自行决定所需的休息时间长度和频率，因为这因人而异。如您感到任何不适，请停止观看3D图像，直到您感觉好一些，并根据需要就医。有关其他信息，请参阅与本设备一起使用的3D设备或3D软件随附的操作说明。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>儿童的视力仍处于发展阶段（尤其是6岁以下的儿童）。让您的孩子观看3D图像之前，请先咨询儿科医师或眼科医师，并确保您的孩子在观看此类图像时遵循上述注意事项。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>美国TTY终端</h2><div>
<p>您可以将TTY终端与索尼移动设备搭配使用。有关适用于有特殊需求的个人的连接功能和解决方案的信息，请访问<a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>或致电1-866-766-9374联系索尼移动。</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>有害物质说明</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/>在正常使用条件下,除电池外我们的环保使用期限是10年。</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. 产品中有害物质的名称及含量</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>部件名称</p> </td>
<td class="p" colspan="6"> <p>有害物质</p> </td>
</tr>
<tr>
<td class="p"> <p>铅(Pb)</p> </td>
<td class="p"> <p>汞(Hg)</p> </td>
<td class="p"> <p>镉(Cd)</p> </td>
<td class="p"> <p>六价铬(Cr(VI))</p> </td>
<td class="p"> <p>多溴联苯(PBB)</p> </td>
<td class="p"> <p>多溴二苯醚(PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>设备</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>电池</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>配件和充电器</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>本表格依据SJ/T 11364 的规定编制。</p><p>O：表示该有害物质在该部件所有均质材料中的含量均在GB/T 26572规定的限量要求以下。</p> <p>X：表示该有害物质至少在该部件的某一均质材料中的含量超出GB/T 26572规定的限量要求。（打“X”的技术原因是因为目前为止没有可替换技术。）</p></td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>